#! /bin/sh

set -e && for i in $(py3versions -sv); do \
  python$i -m pytest test/test_base.py; \
  python$i -m pytest test/test_init.py; \
  python$i -m pytest test/test_metrics.py; \
  python$i -m pytest test/test_recipient_lists.py; \
  python$i -m pytest test/test_suppression_list.py; \
  python$i -m pytest test/test_templates.py; \
  python$i -m pytest test/test_transmissions.py; \
  python$i -m pytest test/django; \
done
